"Popover_Authentication_Certificates" = "เลือกใบรับรองที่จะใช้สำหรับการรับรองความถูกต้อง";
"Popover_Authentication_Hybrid" = "โปรดเลือกใบรับรองเกตเวย์ VPN";
"Popover_Authentication_StaticKeyFile" = "โปรดนำเข้าไฟล์คีย์คงที่";
"Popover_ConnectionConfigurationDropzone" = "โปรดระบุไฟล์กำหนดค่า";
"Popover_ConnectionName" = "โปรดระบุชื่อสำหรับการเชื่อมต่อ";
"Popover_DNSServers" = "โปรดป้อนที่อยู่ IP ของเซิร์ฟเวอร์ DNS ระยะไกล หรือปิดใช้งาน DNS ระยะไกล";
"Popover_LocalIdentifier" = "โปรดป้อนตัวระบุภายในเครื่อง ตัวระบุภายในเครื่องสอดคล้องกับตัวระบุระยะไกล (!) หรือตัวระบุคู่บนเกตเวย์ VPN";
"Popover_LocalNetwork_AllZero" = "0.0.0.0 ไม่ใช่ที่อยู่ภายในเครื่องที่ถูกต้อง หากคุณไม่ทราบว่าจะป้อนอะไร ให้เว้นช่องนี้ไว้ว่างไว้ สามารถดูข้อมูลเพิ่มเติมได้ในคู่มือ";
"Popover_Phase1Authentication" = "โปรดเลือกอัลกอริทึมการรับรองความถูกต้องอย่างน้อยหนึ่งรายการเพื่อใช้ในขั้นตอนที่ 1";
"Popover_Phase1DH" = "โปรดเลือกกลุ่ม Diffie-Hellman (DH) สำหรับขั้นตอนที่ 1";
"Popover_Phase1Encryption" = "โปรดเลือกอัลกอริทึมการเข้ารหัสอย่างน้อยหนึ่งอัลกอริทึมเพื่อใช้ในขั้นตอนที่ 1";
"Popover_Phase1Hash" = "โปรดเลือกอัลกอริทึมแฮชอย่างน้อยหนึ่งรายการเพื่อใช้ในขั้นตอนที่ 1";
"Popover_Phase2Auth" = "โปรดเลือกอัลกอริทึมการรับรองความถูกต้องอย่างน้อยหนึ่งรายการเพื่อใช้ในขั้นตอนที่ 2";
"Popover_Phase2Encryption" = "โปรดเลือกอัลกอริทึมการเข้ารหัสอย่างน้อยหนึ่งอัลกอริทึมเพื่อใช้ในขั้นตอนที่ 2";
"Popover_RemoteIdentifier" = "โปรดป้อนตัวระบุระยะไกล หากคุณไม่ทราบตัวระบุระยะไกล คุณสามารถเลือกที่จะไม่ตรวจสอบตัวระบุระยะไกลได้เช่นกัน";
"Popover_RemoteNetworks_Empty" = "โปรดป้อนเครือข่ายระยะไกล เครือข่ายระยะไกลคือเครือข่ายที่คุณเชื่อมต่อผ่าน VPN";
"Popover_RemoteNetworks_H2E" = "เครือข่ายระยะไกลมีมาสก์เครือข่าย /0 (นั่นคือทั้งหมด) หากคุณตั้งใจที่จะส่งต่อทราฟิกอินเทอร์เน็ตทั้งหมดผ่าน VPN โปรดเปลี่ยนโทโพโลยีเป็น Host to Everywhere";
"Popover_RemoteNetworks_H2H" = "เครือข่ายระยะไกลมีมาสก์เครือข่าย /32 (นั่นคือโฮสต์เดียว) หากคุณตั้งใจที่จะตั้งค่าสิ่งนี้ โปรดเปลี่ยนโทโพโลยีเป็น Host to Host";
"Popover_RemoteNetworks_Invalid" = "เครือข่ายระยะไกลมีรูปแบบไม่ถูกต้อง โปรดป้อนที่อยู่เครือข่ายและมาสก์เครือข่าย (เช่น 198.51.100.0/24)";
"Popover_RemoteNetworks_TooLittle" = "มีการกำหนดค่าเครือข่ายระยะไกลน้อยเกินไป โปรดระบุเครือข่ายระยะไกลอย่างน้อย {{COUNT}} เครือข่าย";
"Popover_RemoteNetworks_TooMany" = "มีการกำหนดค่าเครือข่ายระยะไกลมากเกินไป โปรดจำกัดจำนวนเครือข่ายระยะไกลไว้ที่ {{COUNT}} หรือน้อยกว่า";
"Popover_SearchDomains" = "โปรดป้อนโดเมนการค้นหาเพื่อใช้เซิร์ฟเวอร์ DNS ระยะไกลสำหรับโดเมนการค้นหาเฉพาะ หรือกำหนดค่าเซิร์ฟเวอร์ DNS ระยะไกลเพื่อใช้กับทุกโดเมน";
"Popover_VPNDomain" = "โปรดป้อนโดเมนปลายทาง";
"Popover_VPNExemptNetworks" = "การตั้งค่าเครือข่ายไม่ถูกต้อง";
"Popover_VPNGateway" = "โปรดป้อนชื่อโฮสต์หรือที่อยู่ IP สาธารณะ (WAN) ของเกตเวย์ VPN ของคุณ";
"Popover_VPNGatewayPublicAddress" = "โปรดใช้ที่อยู่สาธารณะ ที่อยู่ที่คุณป้อนดูเหมือนจะเป็นที่อยู่ส่วนตัว";
"Popover_VPNGatewayURL" = "โปรดป้อนชื่อโฮสต์หรือที่อยู่ IP สาธารณะ (WAN) ของเกตเวย์ VPN ของคุณ";
"Popover_Xauth" = "โปรดตั้งค่าชื่อผู้ใช้และรหัสผ่านเมื่อใช้โหมดไฮบริด";
